/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.boxsaleoff {
  animation: slideIn 1s ease-out;
	margin-top: -10px;
}
.numoff span {
    font-size: 70px;
}
.numoff {
  font-size: 36px;
  font-weight: bold;
  animation: pulse 2s infinite;
  text-shadow: 2px 2px 5px rgba(255, 255, 255, 0.4);
}

.boxsaleoff p {
  font-size: 20px;
  animation: fadeIn 2s ease-in;
}

/* Hiá»‡u á»©ng xuáº¥t hiá»‡n tá»« bĂªn trĂ¡i */
@keyframes slideIn {
  from {
    transform: translateX(-100px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

/* Hiá»‡u á»©ng nháº¥p nhĂ¡y chá»¯ */
@keyframes pulse {
  0%, 100% {
    transform: scale(1);
    color: #fff;
  }
  50% {
    transform: scale(1.1);
    color: #ffe600;
  }
}

/* Hiá»‡u á»©ng má» dáº§n khi xuáº¥t hiá»‡n */
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.boxshadowcontai-right i {
    color: #000;
}
td {
    color: #000000 !important;
}
.borbanner .banner-bg.fill {
    border-radius: 10px;
}
.borbanner {
    border-radius: 10px;
}
.lightbox-content {
	background-color:#ffffff00 !important;
}
.cusbtnplay i {
    font-size: 30px;
    border: 1px solid #fff;
    border-radius: 100%;
    padding: 9px 10px 9px 15px;
}
/*-nut-phone-*/
.hotline-phone-ring-wrap {
position: fixed;
bottom: 0;
left: 0;
z-index: 999999;
}
.hotline-phone-ring {
position: fixed;
visibility: visible;
background-color: transparent;
width: 110px;
height: 110px;
cursor: pointer;
z-index: 11;
-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
transition: visibility .5s;
right: -20px;
bottom: -20px;
display: block;
}
.hotline-phone-ring-circle {
width: 130px;
height: 130px;
top: -20px;
left: -20px;
position: absolute;
background-color: transparent;
border-radius: 100%;
border: 2px solid #bc9637;
-webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
transition: all .5s;
-webkit-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
transform-origin: 50% 50%;
opacity: 0.5;
}
.hotline-phone-ring-circle-fill {
width: 90px;
height: 90px;
top: 0px;
left: 0px;
position: absolute;
background-color: #bc9637;
border-radius: 100%;
border: 2px solid transparent;
-webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
transition: all .5s;
-webkit-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
transform-origin: 50% 50%;
}
.hotline-phone-ring-img-circle {
background-color: #bc9637;
width: 70px;
height: 70px;
top: 10px;
left: 10px;
position: absolute;
background-size: 20px;
border-radius: 100%;
border: 2px solid transparent;
/*-webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;*/
/*animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;*/
-webkit-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
transform-origin: 50% 50%;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
align-items: center;
justify-content: center;
}
.hotline-phone-ring-img-circle .pps-btn-img {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
font-size: 14px;
text-align: center;
color: #fff;
}
.hotline-phone-ring-img-circle .pps-btn-img img {
width: 20px;
height: 20px;
}
.hotline-bar {
position: absolute;
background: rgb(49, 74, 166);
border-radius: 3px;
padding: 0 15px 0 0;
background-size: 100%;
cursor: pointer;
transition: all 0.8s;
-webkit-transition: all 0.8s;
z-index: 9;
box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1);
border-radius: 50px !important;
/* width: 175px !important; */
left: 33px;
bottom: 37px;
}
.hotline-bar > a {
color: #fff;
text-decoration: none;
font-size: 15px;
font-weight: bold;
text-indent: 50px;
display: block;
letter-spacing: 1px;
line-height: 40px;
font-family: Arial;
}
.hotline-bar > a:hover,
.hotline-bar > a:active {
color: #fff;
}
@-webkit-keyframes phonering-alo-circle-anim {
0% {
-webkit-transform: rotate(0) scale(0.5) skew(1deg);
-webkit-opacity: 0.1;
}
30% {
-webkit-transform: rotate(0) scale(0.7) skew(1deg);
-webkit-opacity: 0.5;
}
100% {
-webkit-transform: rotate(0) scale(1) skew(1deg);
-webkit-opacity: 0.1;
}
}
@-webkit-keyframes phonering-alo-circle-fill-anim {
0% {
-webkit-transform: rotate(0) scale(0.7) skew(1deg);
opacity: 0.6;
}
50% {
-webkit-transform: rotate(0) scale(1) skew(1deg);
opacity: 0.6;
}
100% {
-webkit-transform: rotate(0) scale(0.7) skew(1deg);
opacity: 0.6;
}
}
@-webkit-keyframes phonering-alo-circle-img-anim {
0% {
-webkit-transform: rotate(0) scale(1) skew(1deg);
}
10% {
-webkit-transform: rotate(-25deg) scale(1) skew(1deg);
}
20% {
-webkit-transform: rotate(25deg) scale(1) skew(1deg);
}
30% {
-webkit-transform: rotate(-25deg) scale(1) skew(1deg);
}
40% {
-webkit-transform: rotate(25deg) scale(1) skew(1deg);
}
50% {
-webkit-transform: rotate(0) scale(1) skew(1deg);
}
100% {
-webkit-transform: rotate(0) scale(1) skew(1deg);
}
}
/*-end-nut-phone-*/

.imgbogocleft img {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.csskcrr {
    margin-left: 45px;
}
.csskcll {
    margin-right: 45px !important;
}
.csskcwhy p {
    margin-bottom: 0px;
}
.csskcwhy {display: inline-flex;align-items: center;}
.btncushtml{
	background-image: linear-gradient(to right, #bc9637 , #f5eb86);
    padding: 10px 30px 10px 30px !important;
    border-radius: 99px;
	box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	color:#000 !important;
 	font-size: 15px !important;
}
.btncushtml:hover {
    color:#fff !important;
}
div#custom_html-4 {left: -80px;}

div#custom_html-4 ul li {
    width: 130%;
}
.boxfolow-ft li i {
    font-size: 20px;
    padding-top: 10px;
    font-size: 17px;
}
.boxfolow-ft li {
    display: inline-block;
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 100%;
    margin-right: 5px;
}
.boxgalleryhome img {
    border-radius: 50% 20% / 10% 40%;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	width: 100%;
    height: 250px;
    object-fit: cover;
}
.boxgalleryhome .box-image {
    padding: 20px;
}
.csskcwhy i {
    background-image: linear-gradient(to bottom, #bc9637 , #f5eb86);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: -ms-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    margin: 10px 10px;
}
.imgborfull img{
	border-radius:100%;
}
.boxtxtfb p {
	border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
	position: absolute;
	background-image: linear-gradient(to top, #bc9637, #f5eb8600);
    bottom: -21px;
    padding: 60px 20px 10px 20px;
    text-align: justify;
	color:#fff;
	text-shadow:1px 1px 0px #747474;
}
.boxfeedback .imgbgfb .img-inner{
    border-radius: 10px;
	box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}
.fbiconbox p{
	font-size:12px;
	color:#fff;
	text-shadow: 1px 1px 0px #747474;
}
.fbiconbox h3{
	font-size:14px;
	margin-bottom: 0px;
    margin-top: 8px;
    color: #fff;
	text-shadow: 1px 1px 0px #747474;
}
.fbiconbox {
    position: absolute;
    top: 0px;
	padding:10px;
}
.boxfeedback .icon-inner img {
    border-radius: 100%;
}
.btnsimple:hover {
    color: #fff !important;
}
.btnsimple {
    background-image: linear-gradient(to right, #bc9637 , #f5eb86);
    padding: 2px 30px 0px 30px !important;
    border: none !important;
    border-radius: 99px !important;
	box-shadow:0px 0px 10px 0px rgb(0 0 0);
	color:#000 !important;
}
.boxshadowcontai-center {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
	background-image: linear-gradient(to bottom, #d8be5a , #d8be5a);
}
.boxshadowcontai-right {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
	background-image: linear-gradient(to right, #bc9637 , #f5eb86);
}
.boxshadowcontai-left {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
	background-image: linear-gradient(to left, #bc9637 , #f5eb86);
	margin-top:50px;
}
/*css-an-bar-flatsome*/
/*
li#wp-admin-bar-flatsome_panel {
    display: none;
}
li#wp-admin-bar-flatsome-activate {
    display: none;
}*/
/*end-css-an-bar-flatsome*/


/*
@font-face {
 font-family: Lyon Display Web Regular;
 src: url(http://localhost/topjuicecomau/wp-content/themes/flatsome-child/fonts/Lyon-Display-Web-Regular-Regular.ttf);
 font-weight: normal;
 }


body {
    font-family: Lyon Display Web Regular, sans-serif;
}
*/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.boxgalleryhome img {
    height: 300px;
}
.header-button a {
    color: #000 !important;
	background-image: linear-gradient(to right, #bc9637 , #f5eb86);
	border: none;
	padding: 0px 5px;
    font-size: 10px;
}
.boxshadowcontai-center {
    background-image: linear-gradient(to bottom, #d8be5a, #d8be5a);
}
.boxshadowcontai-left {
    background-image: linear-gradient(to left, #d8be5a, #d8be5a);
}
.csskcrr {
    margin-left: 0px;
}
div#custom_html-4 {left: 0px;}

div#custom_html-4 ul li {
    width: auto;
}
}
